package electrosphere.game.data.creature.type.rotator;

import java.util.List;

public class RotatorItem {
    String boneName;
    List<RotatorConstraint> constraints;

    public String getBoneName(){
        return boneName;
    }

    public List<RotatorConstraint> getConstraints(){
        return constraints;
    }
}
